[BGAnimation]
LengthSeconds=35

[Layer1]
File=white.png
Type=0
Command=zoom,2;

[Layer2]
File=bg.png
Type=0
Command=diffusealpha,0;linear,1;diffusealpha,1;

[Layer3]
File=gia.png
Type=0
Command=additiveblend,1;spin;

[Layer4]
File=logo.png
Type=0
Command=diffusealpha,0;linear,0.5;diffusealpha,1;

[Layer5]
File=yamasaki.png
Type=0
Command=glowshift;

[Layer6]
File=master.avi
Type=0
Command=zoom,2;sleep,2;sleep,20;linear,1;diffusealpha,0;